/* You can add global styles to this file, and also import other style files */
@import '@angular/material/prebuilt-themes/indigo-pink.css';

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

@font-face {
  font-family: 'dax-regular';
  src: url('assets/fonts/dax-regular.ttf')
}

@font-face {
  font-family: 'Dax-Medium';
  src: url('assets/fonts/Dax-Medium.otf')
}
